@charset "utf-8";

@font-face {
    font-family: "hitujido";
    src: url("/font/bokutachi.woff2") format("woff2"),
        url("/font/bokutachi.woff") format("woff");
}

@font-face {
    font-family: "rodin";
    src: url("/font/rodin.otf") format("woff2"),
        url("/font/rodin.woff") format("woff");
}

.defont {
    font-family: "rodin", sans-serif;
}

* {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    border: none;
    box-sizing: border-box;
    line-height: 1.5;
    font-family: "hitujido", sans-serif;
}

*:focus {
    outline: none;
}

body {
    font-size: 90%;
    color: #003300;
    -webkit-text-size-adjust: 100%;
}

a {
    text-decoration: none;
    font-weight: normal;
}

a:link {
    color: #333333;
    text-decoration: none;
}

a:visited {
    color: #993333;
    text-decoration: none;
}

a:hover {
    color: #3366cc;
}

img {
    border: 0;
}

ul li {
    list-style: none;
}

.form_wrap {
    width: 100%;
    overflow: hidden;
}

.red_text {
    font-size: 80%;
    color: #e60012;
}

aside {
    text-align: center;
}

.serv_input,
.big_con,
.small_con,
.last_con,
.last_con select,
.option_con,
.option_con div,
.op_s_con,
.op_s_con div,
.op_wtar,
.clone_master,
.clone {
    display: none;
}

.nav_big_act,
.big_act,
.small_act,
.op_act,
.clone_act {
    display: block !important;
}

.inquiry_block {
    max-width: 860px;
    overflow: hidden;
    margin: 0 auto 20px;
    font-size: 15px;
    padding: 0 10px;
}

.inquiry_block ul {
    list-style: none;
    margin: 0 0 20px 10px;
}

.inquiry_block > dt,
.inquiry_block > dd,
.inquiry_block > dd > p {
    margin-bottom: 10px;
}

.notes_block {
    width: 80%;
    max-width: 750px;
    overflow: hidden;
    margin: 0 auto 50px;
    font-size: 12px;
    padding: 10px;
    border: solid 1px #45b035;
    border-radius: 10px;
}

/*ラジオボタン*/
input[type="radio"] {
    display: none !important;
}

input[type="radio"] + label::before {
    content: "";
    border-radius: 100%;
    border: 1px solid #45b035;
    display: inline-block;
    width: 12px;
    height: 12px;
    position: relative;
    top: 3px;
    margin-right: 10px;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}

input[type="radio"]:checked + label::before {
    background: #45b035;
}

@media screen and (max-width: 640px) {
    .notes_block {
        width: 98%;
    }
}

input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}

/* ▼ヘッダー
----------------------------------------------- */
@media screen and (min-width: 641px) {
    .form_header {
        height: 130px;
        background-color: #fff;
        border-bottom: solid 4px #c2d53c;
    }

    .form_header h1 {
        display: none;
    }

    .form_header a {
        width: 150px;
        height: 126px;
        margin: 0 auto;
        display: block;
        background: url("../image/hituji_logo.png") center no-repeat;
        background-size: 150px;
        text-indent: -9999px;
    }
}

@media screen and (max-width: 640px) {
    .form_header {
        height: 100px;
        background-color: #fff;
        border-bottom: solid 4px #c2d53c;
    }

    .form_header h1 {
        display: none;
    }

    .form_header a {
        width: 100px;
        height: 100px;
        margin: 0 auto;
        display: block;
        background: url("../image/hituji_logo.png") center no-repeat;
        background-size: 100px;
        text-indent: -9999px;
    }
}

/* ▼フッター
----------------------------------------------- */
#footer .footer_tell,
#footer .footer_address {
    width: 40%;
    min-height: 180px;
    color: #fff;
}

#footer {
    width: 100%;
    height: 400px;
    text-align: center;
    color: #fff !important;
    font-size: 14px !important;
    overflow: hidden;
    background: url("../image/hituji_logo_vtc_w.png") center 80px no-repeat;
    background-size: 135px;
    background-color: #45b035;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#footer .copyright {
    width: 100%;
    height: 23px;
    line-height: 23px;
    background-color: #e60012;
    color: #fff;
    clear: both;
    margin-top: 10px;
    font-family: "rodin", sans-serif;
}

#footer .footer_tell {
    margin: 122px 120px 0 0;
}

#footer .footer_tell a {
    width: 320px;
    height: 50px;
    color: #fff;
    display: block;
    font-size: 32px;
    background: url("../image/ico_tel.png") no-repeat;
    background-size: 40px;
    background-position: 0 8px;
    margin: 0 auto 5px;
    line-height: 54px;
    padding-left: 25px;
}

#footer .footer_tell p {
    width: 300px;
    height: 25px;
    margin: 5px auto;
    color: #fff;
    display: flex;
}

#footer .footer_tell p > em {
    width: 70px;
    height: 20px;
    line-height: 17px;
    background-color: #fff;
    color: #45b035;
    border-radius: 10px;
    font-size: 13px;
}

#footer .footer_tell p > b {
    width: 135px;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    text-align: right;
}

#footer .footer_address {
    padding-top: 86px;
}

#footer .footer_address div {
    width: 375px;
    margin: 0 auto;
    padding-left: 55px;
}

#footer .footer_address address {
    margin-top: 0px;
    font-style: normal;
    color: #fff;
    text-align: left;
}

#footer .footer_address address em {
    color: #fff !important;
}

#footer .footer_address p {
    display: block;
    color: #fff;
    text-align: left;
}

#footer .footer_address p em {
    color: #fff !important;
    font-size: 13px;
    /*@extend %rodin;*/
}

#footer .footer_address p br {
    display: none;
}

#footer .footer_address p:nth-of-type(1) {
    margin-top: 4px;
}

#footer .footer_address a {
    display: block;
    text-align: left;
}

.footer_operation a {
    color: #fff;
}

#page_top {
    position: fixed;
    bottom: 55px;
    right: 0px;
    width: 100px;
    height: 120px;
    z-index: 99;
}

#page_top a {
    display: block;
    background: url("../image/page_top.png") no-repeat;
    background-size: 100px;
    text-indent: -9999px;
    height: 120px;
}

@media screen and (min-width: 641px) and (max-width: 800px) {
    #footer {
        height: 558px;
        background-position: center 33px;
        background-size: 120px;
        display: block;
    }

    #footer .footer_tell {
        width: 100%;
        min-height: auto;
        margin: 198px 0 0 0;
    }

    #footer .footer_tell a {
        width: 286px;
        font-size: 30px;
        padding-left: 43px;
        text-align: left;
    }

    #footer .footer_tell p {
        width: 316px;
    }

    #footer .footer_tell p > em {
        text-align: center;
        margin: 0 8px 0 15px;
    }

    #footer .footer_tell p > b {
        text-align: center;
    }

    #footer .footer_address {
        width: 100%;
        padding-top: 0px;
        min-height: 80px;
    }

    #footer .footer_address div {
        padding-left: 36px;
    }

    #footer .footer_operation {
        width: 375px;
        margin: 10px auto 45px;
        padding-left: 36px;
        text-align: left;
    }

    #footer .footer_operation p,
    #footer .footer_operation address,
    #footer .footer_operation a {
        color: #fff !important;
    }
}

@media screen and (max-width: 640px) {
    #footer {
        height: 590px;
        background-size: 110px;
        background-position-y: 25px;
        display: block;
    }

    #footer .footer_tell,
    #footer .footer_address {
        width: 100%;
        min-height: auto;
        padding-top: 0px;
        min-height: auto;
    }

    #footer .footer_tell {
        height: 85px;
        margin: 190px auto 20px;
    }

    #footer .footer_tell a {
        width: 280px;
        height: 50px;
        color: #45b035;
        background: url("../image/ico_tel.png") no-repeat;
        background-position: 7px 2px;
        background-size: 44px;
        margin: 0 auto 10px;
        line-height: 52px;
        background-color: #fff;
        border-radius: 10px;
        padding-left: 30px;
        font-size: 26px;
    }

    #footer .footer_tell p {
        width: 300px;
        margin: 0 auto 5px;
    }

    #footer .footer_tell p em {
        margin-left: 8px;
    }

    #footer .footer_address {
        margin: 0px auto;
        height: auto;
        font-size: 13px;
    }

    #footer .footer_address div {
        width: 280px;
        margin: 5px auto 0;
        padding-left: 0;
    }

    #footer .footer_address b {
        width: 140px;
        font-size: 12px;
    }

    #footer .footer_address a {
        color: #fff !important;
    }

    #footer .footer_address i {
        color: #fff !important;
        display: block;
    }

    #footer .footer_address p br {
        display: block;
    }

    #footer .footer_address p:nth-of-type(1) {
        margin-top: 5px;
    }

    #footer .footer_operation {
        width: 280px;
        margin: 10px auto 5px;
        padding-left: 0;
    }

    #footer .footer_operation p,
    #footer .footer_operation address,
    #footer .footer_operation a {
        color: #fff !important;
        display: block;
        text-align: left;
    }

    #page_top {
        width: 80px;
    }

    #page_top a {
        background-size: 80px;
        height: 100px;
    }
}

/* ▼フォーム
----------------------------------------------- */
.form_title {
    color: #fff;
    margin-bottom: 25px;
    clear: both;
    font-weight: normal;
    background-color: #45b035;
    text-align: center;
    width: 100%;
    height: 50px;
    position: relative;
    font-size: 22px;
    line-height: 41px;
}

.form_title:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 16px solid #c2d53c;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    top: 50px;
    left: calc(50% - 16px);
}

@media screen and (max-width: 800px) {
    .form_title {
        line-height: 50px;
    }
}

#form_choice p {
    text-align: center;
}

#form_choice p br {
    display: none;
}

#form_choice ul {
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.usage {
    width: 200px;
    height: 50px;
    border: solid 1px transparent;
    border-radius: 20px;
    margin: 15px;
    display: inline-block;
    padding: 11px;
}

.usage_act {
    border-color: #45b035;
}

.nav_big {
    margin: 0 0 20px 5px;
}

.nav_big li {
    width: 220px;
    height: 50px;
    border: solid 1px transparent;
    border-radius: 20px;
    margin: 10px 0;
    padding: 11px;
    cursor: pointer;
}

.nav_big li::before {
    content: "";
    border-radius: 100%;
    border: 1px solid #45b035;
    display: inline-block;
    width: 12px;
    height: 12px;
    position: relative;
    top: 3px;
    margin-right: 10px;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}

.nav_big_act {
    border-color: #45b035 !important;
}

.nav_big_act::before {
    background-color: #45b035;
    top: 2px !important;
}

.big_con {
    margin: 0 0 20px 5px;
}

.option_con {
    margin-top: 20px;
}
.clone_act {
    border-top: 2px dotted #c3d600;
    padding: 20px 0;
}
.serv_con input[type="checkbox"] {
    height: 35px !important;
}

.opt {
    display: flex;
}

.opt span {
    line-height: 30px;
}

.op_title {
    border-left: 8px solid #c3d600;
    display: inline-block;
    margin: 3px 0px 10px;
    padding: 0 5px;
    height: 36px;
    line-height: 25px;
}

.quantity_con {
    text-align: right;
    margin: 10px 30px;
}

.clone_btn {
    display: flex;
    flex-wrap: wrap;
    margin: 10px auto;
    width: 180px;
}

.clone_btn p {
    margin: 13px;
}

#btn_add,
#btn_del,
#btn_add_file,
#btn_del_file {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 43px;
    background-color: #45b035;
    color: #fff;
    text-align: center;
    font-size: 28px;
    cursor: pointer;
    margin: 0 20px;
}

#btn_add:active,
#btn_del:active,
#btn_add_file:active,
#btn_del_file:active {
    background-color: #fff;
    color: #45b035;
    border: solid 2px #45b035;
}

#btn_block,
.current_block,
.append_block {
    display: block;
}

#btn_block {
    margin: 10px 0 0 90px;
    overflow: hidden;
}

#btn_block button {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    background-color: #45b035;
    color: #fff;
    margin: 5px 30px 0 0;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}

.submit_btn input {
    display: block;
    width: 280px !important;
    height: 48px !important;
    padding: 13px 0 0 40px;
    text-align: center !important;
    color: #fff !important;
    transition: all 0.5s ease-in-out;
    background-color: #45b035 !important;
    margin: 0 auto 20px !important;
}

.link_btn {
    display: block;
    width: 280px;
    height: 48px;
    padding-top: 10px;
    text-align: center;
    color: #fff !important;
    background-color: #45b035 !important;
    margin: 30px auto !important;
    border-radius: 10px;
    font-size: 16px;
}

.inquiry_block ul {
    list-style: disc outside;
    margin: 0 0 20px 28px;
}

.inquiry_block ul li {
    margin-bottom: 5px;
}

form#mail_form {
    max-width: 900px;
    margin: 20px auto;
    padding: 10px 5px;
    box-sizing: border-box;
    position: relative;
    line-height: 1.5;
}

form#mail_form dl {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

form#mail_form dl dt {
    width: 35%;
    border-top: 2px dotted #45b035;
    padding: 25px 0;
    text-align: right;
    overflow: hidden;
    margin-right: 1%;
}

form#mail_form dl dd {
    width: 64%;
    border-top: 2px dotted #45b035;
    padding: 25px 0 15px 30px;
    box-sizing: border-box;
}

form#mail_form dl dt:first-child,
form#mail_form dl dt:first-child + dd {
    border: none;
}

form#mail_form dl dt span {
    display: block;
    font-size: 85%;
    color: #45b035;
}

form#mail_form dl dt span:nth-of-type(2) {
    font-family: "rodin", sans-serif;
}

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
    width: 40px;
    height: 24px;
    line-height: 20.5px;
    text-align: center;
    display: block;
    float: left;
    color: #ffffff;
    border-radius: 3px;
    letter-spacing: 1px;
}

form#mail_form dl dt span.required {
    background: #c7161e;
}

form#mail_form dl dt span.optional {
    background: #45b035;
}

form#mail_form dl dd p {
    margin-bottom: 25px;
}

@media screen and (max-width: 800px) {
    form#mail_form dl dt span.required,
    form#mail_form dl dt span.optional {
        line-height: 24px;
    }

    .btob_title {
        line-height: 50px;
    }
}

form#mail_form input {
    height: 50px;
    border: 1px solid #45b035;
    border-radius: 3px;
    background: #fafafa;
    padding: 2px 5px;
    box-sizing: border-box;
    margin: 0 6px 10px 5px;
    font-family: "rodin", sans-serif;
    border-radius: 5px;
}

form#mail_form input[type="button"] {
    height: 36px;
    border: 1px solid #45b035;
    background: #fff;
    padding: 0px 35px;
    box-sizing: border-box;
    margin-bottom: 5px;
    cursor: pointer;
    border-radius: 10px;
}

#reload_button {
    width: 250px;
    height: 50px;
    background-color: #45b035;
    color: #fff;
    margin: 20px auto;
    border-radius: 10px;
    text-align: center;
    line-height: 48px;
    display: block;
    cursor: pointer;
}

form#mail_form input[type="file"] {
    display: none !important;
}
.file_box {
    display: flex;
    flex-wrap: wrap;
}
label.btn_upfile {
    width: 140px;
    height: 40px;
    display: block;
    padding-top: 7px;
    color: #fff;
    background-color: #45b035;
    cursor: pointer;
    border-radius: 20px;
    text-align: center;
}
.file_box p {
    max-width: 270px;
    word-wrap: break-word;
    margin: 8px 0 3px 10px;
}
form#mail_form textarea {
    width: 98%;
    height: 200px;
    resize: vertical;
    border: 1px solid #45b035;
    border-radius: 5px;
    background: #fafafa;
    margin-bottom: 5px;
    padding: 5px;
    box-sizing: border-box;
}

form#mail_form input:focus,
form#mail_form textarea:focus {
    box-shadow: 0px 0px 5px #55ccff;
    border: 1px solid #55ccff;
    background: #ffffff;
}

#name_1,
#name_2,
#read_1,
#read_2 {
    width: 116px;
}

#mail_address,
#mail_address_confirm {
    width: 90%;
}

#product_number_1,
#product_number_2,
#product_number_3,
#order_number {
    width: 65%;
}

form#mail_form select {
    height: 45px;
    border: 1px solid #45b035;
    border-radius: 5px;
    padding: 0 3px;
    margin: 0 0 10px;
}

form#mail_form label {
    /*margin: 0px 10px 0px 5px;*/
    cursor: pointer;
}

#postal {
    width: 110px;
    margin: 0 15px 10px 5px;
}

#address_1,
#address_2 {
    display: block;
    width: 90%;
    margin-bottom: 7px;
}

#phone {
    width: 150px;
}

.w65 {
    width: 65px;
}

.w190 {
    width: 190px;
}

.quantity {
    width: 60px;
}

.quantity::-webkit-input-placeholder {
    font-size: 12px;
}

.quantity::-moz-placeholder {
    font-size: 12px;
}

.quantity:-ms-input-placeholder {
    font-size: 12px;
}

form#mail_form textarea#user_policy {
    line-height: 1.5 !important;
    font-family: "rodin", sans-serif;
    font-size: 12px !important;
}

#number_of_items_1,
#number_of_items_2,
#number_of_items_3,
#number_of_items_4,
#number_of_items_5,
#number_of_items_6,
#number_of_items_7,
#number_of_items_8,
#number_of_items_9,
#number_of_items_10 {
    width: 66px;
    margin: 5px;
}

.pref_date_block {
    border-bottom: dotted 2px #45b035;
    margin-bottom: 5px;
}

.pref_date_block:nth-of-type(3) {
    border-bottom: none;
}

/**/
.cate_con {
    display: none;
    margin-left: 20px;
}

.op {
    display: block;
}

#dammy {
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.cate_con li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.cate_con li.option_block {
    min-width: 255px;
    display: block;
    margin: 10px 20px 20px;
    border: dotted 3px #c2d53c;
    border-radius: 10px;
    padding: 5px 20px;
}

.cate_con input[type="checkbox"] {
    margin-top: 2px;
}

.del {
    display: inline-block;
    margin: 0 0px 5px 0;
}

.form_check {
    border: none !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
}

.cate_title,
.cate_subtitle,
.subtitle {
    height: 25px;
    cursor: pointer;
    clear: both;
    padding-left: 20px;
}

.cate_title {
    width: 100%;
}

.subtitle {
    width: 100%;
    height: auto !important;
    display: block !important;
}

.cate_subtitle {
    width: 320px;
}

.serv_cate:nth-of-type(2) p.cate_title {
    padding-left: 0px;
}

.cate_title i,
.cate_subtitle i,
.subtitle i {
    width: 20px;
    font-size: 10px;
    display: inline-block;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
    transition: transform 0.5s;
}

.subtitle li {
    margin-left: 10px;
}

.cate_list li {
    display: flex;
    margin-left: 30px;
}

.cate_list label {
    height: 33px;
    display: block;
}

.form_act {
    transform: rotate(-180deg);
    transition: transform 0.5s;
}

span.def {
    line-height: 33px;
}

.submit_text,
.submit_btn,
.input_btn_box {
    clear: both;
    float: none !important;
    padding: 0 0 15px !important;
    overflow: hidden;
}

.submit_btn,
.input_btn_box {
    border: none !important;
    width: 100% !important;
    text-align: center !important;
}

.submit_text {
    width: 100% !important;
    padding: 20px 0 !important;
    margin: 0 auto !important;
    text-align: center !important;
    border-top: 2px dotted #45b035 !important;
}

.submit_btn {
    padding: 0px 0 15px 0 !important;
}

.submit_btn input {
    height: 48px !important;
    border: none !important;
    border-radius: 10px !important;
    background-color: #c7131c !important;
    padding: 2px 5px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 15px;
}

.contact_bg {
    height: 0;
    overflow: hidden;
}

.trans {
    transition: all 0.5s ease-in-out;
}

.rakuten_notice {
    margin: 20px auto;
    font-size: 80%;
    width: 70%;
}

.rakuten_notice ul {
    margin: 0px;
    width: 100%;
    padding: 10px;
    background-color: #f2f2f2;
    box-sizing: border-box;
    border-radius: 5px;
}

.thumb_list {
    margin: 5px auto 20px;
}

.thumb_list img {
    width: 100%;
}

.btn_img_del {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    font-size: 24px;
    position: relative;
    top: -40px;
    margin: 0 auto;
    padding-top: 5px;
    border-radius: 50%;
    background-color: #45b035;
    color: #fff;
}

.est_serv_lavel {
    line-height: 20px !important;
    margin: 4px 0px 0px 2px !important;
    width: 185px !important;
}

/*
.opt {
  width: 160px !important;
  line-height: 20px !important;
  margin-top: 4px !important;
}
*/
/* --responsive------------------------------------------- */

/* 950px以上  */
@media screen and (min-width: 950px) {
    form#mail_form {
        width: 70%;
    }

    #mail_form dd > a {
        padding: 2px 10px 6px;
    }

    .cate_list label {
        line-height: 27px !important;
    }

    .form_wrap aside br {
        display: none;
    }
}

/* 949px-641pixel start */
@media screen and (min-width: 641px) and (max-width: 949px) {
    form#mail_form {
        width: 98%;
    }

    .rakuten_notice {
        width: 80%;
    }

    #mail_form dd > a {
        padding: 5px 10px 6px;
    }

    .form_wrap aside br {
        display: none;
    }
}

/* 640pixel start */
@media screen and (max-width: 640px) {
    form#mail_form {
        width: 98%;
        padding: 0px;
    }

    form#mail_form dl {
        width: 90%;
        display: block;
    }

    form#mail_form dl dt {
        width: auto;
        text-align: left;
        padding: 10px 0 5px;
        font-weight: bold;
    }

    form#mail_form dl dd {
        width: auto;
        border-top: none;
        padding: 0px 0 13px 0px;
    }

    form#mail_form dl dt span {
        font-weight: normal;
    }

    #mail_form dd > a {
        padding: 8px;
    }

    .form_title {
        line-height: 48px;
    }

    #workplace01,
    #workplace02,
    #workplace03 {
        margin: 10px 0px 20px 30px;
    }

    .cate_title,
    .cate_subtitle {
        height: 40px;
        padding: 10px 0 0 10px;
        border-left: solid 5px #c2d53c;
    }

    .cate_con {
        margin: 0 0 10px 12px;
    }

    .cate_con li.option_block {
        margin: 10px 0px 20px;
        padding: 5px 0 0 10px;
    }

    span.def {
        line-height: 36px;
    }

    .rakuten_notice {
        width: 95%;
    }

    form#mail_form dl dt span.required,
    form#mail_form dl dt span.optional {
        line-height: 23px;
        margin-right: 1em;
    }

    form#mail_form select {
        margin-bottom: 20px;
    }

    #name_1,
    #name_2,
    #read_1,
    #read_2,
    #mail_address,
    #mail_address_confirm,
    #postal,
    #address_1,
    #address_2,
    #phone,
    #day01,
    #day02 #campany_name,
    form#mail_form textarea {
        max-width: 98%;
        -webkit-appearance: none;
        line-height: 1.5 !important;
        font-family: "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    }

    #form_choice p br {
        display: block;
    }

    #form_choice label {
        padding: 13px;
    }

    input[type="radio"] + label::before {
        top: 2px;
    }

    #form_choice input[type="radio"]:checked + label {
        padding: 14px 13px 12px;
    }

    .nav_big li {
        padding-top: 14px !important;
    }

    .nav_big_act {
        padding: 13px !important;
    }
    label.btn_upfile {
        padding-top: 10px;
    }
    #btn_add,
    #btn_del,
    #btn_add_file,
    #btn_del_file {
        line-height: 51px;
    }
    .btn_img_del {
        padding-top: 7px;
    }
    .op_title {
        line-height: 36px;
    }
    #footer .footer_tell a {
        background-size: 35px;
        background-position: 12px 8px;
    }
    #footer .footer_tell p > em {
        line-height: 20px;
    }
}
